[meta-oe] fbset: add dependency flex-native

Submitted by jackie huang on May 13, 2014, 2:44 a.m.

Details

Message ID 1399949079-24056-1-git-send-email-jackie.huang@windriver.com
State Not Applicable, archived
Headers show

Commit Message

jackie huang May 13, 2014, 2:44 a.m.
From: Kai Kang <kai.kang@windriver.com>

Build fbset failed with:
| flex modes.l
| make: flex: Command not found
| make: *** [lex.yy.c] Error 127

Add dependency flex-native to fix it.

Signed-off-by: Kai Kang <kai.kang@windriver.com>
Signed-off-by: Jackie Huang <jackie.huang@windriver.com>
---
 meta-oe/recipes-support/fbset/fbset_2.1.bb |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/meta-oe/recipes-support/fbset/fbset_2.1.bb b/meta-oe/recipes-support/fbset/fbset_2.1.bb
index 8a3807e..0639afc 100644
--- a/meta-oe/recipes-support/fbset/fbset_2.1.bb
+++ b/meta-oe/recipes-support/fbset/fbset_2.1.bb
@@ -9,7 +9,7 @@  SUMMARY = "The fbset console tool"
 LICENSE = "GPLv2"
 LIC_FILES_CHKSUM = "file://fbset.c;endline=19;md5=bf326f82cdfcac391af208f019c5603f"
 RRECOMMENDS_${PN} = "fbset-modes"
-DEPENDS = "bison-native"
+DEPENDS = "bison-native flex-native"
 
 PR = "r4"